/*
   سه شنبه, 12 دی 17:32:22 ب.ظ
   User: 
   Server: TAHERIAN
   Database: ATNDB
   Application: 
*/

Use ATNDBTest
Go
/*=============================================================================================================*/
BEGIN TRANSACTION
SET QUOTED_IDENTIFIER ON
SET ARITHABORT ON
SET NUMERIC_ROUNDABORT OFF
SET CONCAT_NULL_YIELDS_NULL ON
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
COMMIT
BEGIN TRANSACTION
GO
ALTER TABLE dbo.CheckGetPayDetail ADD
	CheckStakeholderRef Bigint Null

Create Table dbo.CheckStakeholder(
	Serial Bigint Identity(1,1) Not Null,
	Code int Null,
	FADes Varchar(300) Null,
	ENDes Varchar(300) Null, 
	RecorderRef Int Null,
	RecordDate char(10) Null,
	EditorRef Int Null,
	EditDate char(10) Null,
	OfficeDetailRef Int Null)
Go
COMMIT